@charset "UTF-8";
/* CSS Document */

/* 
 * for NAHIS, please don't edit this document... make any changes in
 * commonstyles. This document is called first to match existing AHA styles,
 * and is meant to be replaced if needed 
 */

html {
	font-size: 62.5%;
}

html,button,input,select,textarea {
	color: #222
}

body {
	background-color: white;
	margin: 0;
	height: 100%;          /* Needed to keep footer on bottom of page */
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
	color: #3c475b;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif
}

a {
	/* color: inherit */
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none
}

::selection {
	background: #b3d4fc;
	text-shadow: none
}

::-webkit-input-placeholder {
	color: #717171
}

:-moz-placeholder {
	color: #717171
}

:-ms-input-placeholder {
	color: #717171
}

input[type=email]:valid {
	color: green
}

input[type=email]:invalid {
	color: red
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #3c475b;
	margin: 40px 0;
	padding: 0
}

textarea {
	resize: both;
	min-height: 2
}

table {
	width: 100%
}

html, body{
/*	background-color: #FFF;
	color: #3C4756;
	margin: 0;
	height: 100%;          /* Needed to keep footer on bottom of page */
}

.outerWrapper{
	margin: 0 5%;
	min-height:100%;
	position:relative;
}

.headerWrapper{
	width:100%;
	background-image:url(../images/aha/soft_shade.png);
	background-repeat:repeat-x;
	background-position: left -43px;
}

.headerWrapperWelfare{
	background-image: url(/app_templates/core_assets_2009/images/soft_shade_welfare.png);
}

.headerWrapperHome{
	background-position:left 0px;
}

	.homeHeaderUpper{
		width:960px;
		height:158px;
		margin:0 auto 0 auto;
		padding:0px;
	}
	
	.logo{
		border: none;
		float: left;
		margin: 1px 0 0 14px;
	}
	
	.headerUpper{
		background-color: #7ECFFA;
		height: 184px;
		margin: 0 auto 0 auto;
		padding: 0px;
	}
	
	.headerUpperWelfare{
		background-color:#9D4200;
	}

.search{
	float:right;
	margin:64px 0 0 0;
	padding:0;
	height:22px;
}

.searchHome{
	margin:100px 0 0 0;
}

	input.searchTerm{
		background-color:#E7EDEC;
		border:none;
		width:145px;
		height:18px;
		margin:0;
		padding:3px 0 0 4px;
	}
	
	.searchSubmit{
		/*background-image:url(/app_templates/core_assets_2009/images/search_button.gif);*/
		border:none;
		width:56px;
		height:22px;
		margin:0px;
		padding:0px;
		vertical-align:bottom;
	}


/* BUTTONS */

.search button{
	background-color:#0E483F;
    padding:0; /* Links */
}

#welfare .search button{
	background:none;
}

.search button{
    overflow:visible;
	margin:0 0 0 3px;
    padding:0; /* IE6 */
}
.search button[type]{
	margin:0 0 0 ;
    padding:0; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
	margin:0 0 0 0;
    padding:0; /* IE7 */
}
.search button img, .search a img{
    margin:0 !important;
    padding:0;
    border:none;
    width:56px;
    height:22px;
}

.headerLower{
	width:960px;
	margin:0 auto 0 auto;
	padding:0px;
/*
    border-left:1px solid #CACACA;
	border-right:1px solid #CACACA;
*/
}

.headerHomeLowerPic{
	/*background-image:url(/app_templates/core_assets_2009/images/home_image_1.jpg);*/
	background-repeat:no-repeat;
	padding:0px;
	margin:0;
	height:284px;
}

.headerLowerPic{
	background-image:url(/app_templates/core_assets_2009/images/header-image-2.png);
	background-repeat:no-repeat;
	padding:0px;
	margin:0;
	height:110px;
	behavior: url(/app_templates/core_assets_2009/js/iepngfix.htc);
}

.headerLowerShade{
	background-image:url(/app_templates/core_assets_2009/images/nav_undershade.png);
	background-repeat:no-repeat;
	background-position:-52px top;
	padding:0px;
	margin:0;
	behavior: url(/app_templates/core_assets_2009/js/iepngfix.htc);
	min-height:110px;
	height:110px;
}

.headerLowerShadeWelfare{
	background-image:url(/app_templates/core_assets_2009/images/nav_undershade_welfare.png);
	background-repeat:repeat-x;
	background-position:-52px top;
	padding:0px;
	margin:0;
	behavior: url(/app_templates/core_assets_2009/js/iepngfix.htc);
	min-height:110px;
	height:110px;
}

.headerLowerShadeHome{
	background-position:9px top;
}

.headerAudienceBG{
	behavior: url(/app_templates/core_assets_2009/js/iepngfix.htc);
	background-image:url(/app_templates/core_assets_2009/images/audience_shades.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	height:284px;
	padding:0px;
	margin:0;
}
	
.audienceBlock{
	width:320px;
	float:right;
	text-align:left;
	color:#FFF;
	padding:0;
	z-index:99;
	
	
}

	ul.audience{
		margin:5px 10px 0 10px;
		padding:0;
		font-size:12px;
	}
	
	.audience a:link, .audience a:visited{
		color:#FFF;
		text-decoration:none;
	}
	.audience a:hover{
		color:#EEB436;           // A gold color
		text-decoration:none;
	}
	
	.audience li span{
		text-transform:uppercase;
		font-weight:normal;
	}
	
	.audience li{
		height:50px;
		margin:0 0 14px 0;
		list-style:none;
	}

	.audience li.last{
		margin:0;
	}

.menuWrapper{
	display:block;
	clear: both;
}
.contentWrapper{
	clear:both;
	padding: 0px 10px;
	border-top: 1px solid white;
	padding-bottom:45px;          /* Height of the footer element */
}

#welfare .contentWrapper{
	background-image:url(/app_templates/core_assets_2009/images/sidebar_bg_welfare.png);
}

	.contentArea{
		float:right;
		width:664px;
		text-align:left;
		margin: 24px 18px 22px 0;
		font-size:1.1em;
		line-height:1.4;
		color:#333;
	}


	.contentAreaHome{
		width:580px;
		text-align:left;
		float:left;
		margin:0;
		padding:0;
	}
	
	.homeIntro p{
		background-color:#4D4D4D;
		color:#FFF;
		padding:18px;
		font-size:1.2em;
		font-weight:lighter;
		line-height:1.4;
		margin:0;
	}
	
	.homeIntro b{
		color:#fff;
		font-weight:bold;
	}
	
	.newsHome{
		background-color:#FAF8DF;
		padding:18px;
	}
	
	.newsHome h2{
		color:#0E483F;
		font-size:1.4em;
		text-transform:uppercase;
	}
	
	.newsRow{
	}
	
	.newsItem{
		width:157px;
		float:left;
		margin:0 32px 22px 0;
	}
	
	.newsItemLast{
		margin-right:0;
	}
	
	.newsItem p{
		margin:0;
	}
	
	.newsItem a{
		border:none;
		color:#000;
		text-decoration:none;
	}
	
	.newsItem a img{
		border:1px solid #FFF;
	}
	
	.newsItem p b a:link, .feature p b a:link{
		margin:4px 0 2px 0;
		color:#0E483F;
		font-weight:bold;
	}
	div.newsItem:hover p b a:link, div.newsItem:hover a:link{
		color:#F90;
	}
	
	.newsItem a:hover img{
		border: 1px solid #999;
		border-collapse:collapse;
	}
	
	
.sidebar{
	float:left;
	width:254px;
	text-align:left;
	margin: 16px 0 0 0;
	height:auto;
}
.sidebar h2{
	color:#0E483F;
	font-size:1.4em;
	margin:0 12px 12px 16px;
}	

.sidebarHome{
	width:380px;
	float:right;
	margin:0;
	padding:0;
	text-align:left;
}
	
	.featuresWrapper{
		border-bottom:1px solid #CCC;
	}

	.featuresHome{
		margin:0 0 12px 16px;
	}
	
	.featuresHome h2{
		color:#0E483F;
		font-size:1.4em;
		text-transform:uppercase;
	}
	
	.feature{
		margin:0 12px 12px 0px;
		border-bottom:8px solid #dbe4e2;
		padding-bottom:12px;
		min-height:60px;
	}
	
	.feature a:link, .feature a{
		text-decoration:none;
		color:#333;
	}
	
	div.feature:hover a:link, div.feature:hover p b a:link{
		color:#F90;
	}
	
	.feature b{
		margin-top:12px;
	}
	
	.feature a:hover img{
		border:1px solid #999;
	}
	
	.feature img{
		float:left;
		margin:0 12px 12px 0;
		border:1px solid #fff;
	}
	
	.feature h4{
		margin:4px 0 0px 0;
	}
	
	.feature p{
		margin:0 0 0 106px;
	}
	
	.feature .last{
		border-bottom:none;
	}
	
	.quicklinksHome{
		margin: 0 0 0 16px;
	}
	
	.quicklinksHome h2{
		color:#0E483F;
		font-size:1.4em;
		text-transform:uppercase;
	}
	
	.quicklinksHome ul{
		margin:0;
	}
	
	.quicklinksHome li{
		display:block;
	}
	
	.quicklinksHome a{
		background-color:#dbe4e2;
		display:block;
		margin:0 12px 12px 0px;
		padding:4px;
		color:#666;
		text-decoration:none;
	}
	
	.quicklinksHome a:link{
		text-decoration:none;
	}
	
	.quicklinksHome a:hover{
		color:#EEB436;
		background:#0E483F;
	}
	
	
.footer{
	color: white;
	background-color: #1F4E78;
	height: 45px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

#welfare .footer{
	background-color:#512607;
}

#welfare .footer a{
	color:#fff;
}

.footer ul{
	margin:0;
	padding:10px 0 0 12px;
}

.footer ul li{
	display:block;
	list-style:none;
	float:left;
}

.footer li a{
	text-decoration: none;
    padding: 10px;
}

.footer a{
	color: #FFF;
	text-decoration: underline;
}

.footer a:hover{
	background-color:  #103060; // Darker than the default background color
}

.footer .footerdate{
	float: right;
	margin-right: 30px;
	margin-top: -7px;
	font-size: 12px;
}

.breadcrumbs{
	font-size:.8em;
	color:#666;
	margin:0 0 2.2em 0;
}

.breadcrumbs a{
	color:#999;
}

.breadcrumbs a:hover{
	color:#666;
}


.contentsBlock{
	border:1px solid #CCC;
	background-color:#FDFDF4;
	margin:12px 0 40px 0;
}

.contentsBlock h2{
	margin:0px 0 0px 0px;
	padding:3px 4px 3px 8px;
	border-bottom:1px solid #CCC;
	font-size:1.1em;
	background-color:#F9F6D4;
}

.contentsBody{
	background-image:url(/app_templates/core_assets_2009/images/contents_shade.gif);
	background-repeat:repeat-x;
}

.contentsCol{
	float:left;
	width:50%;
}

.contentsBlock ul{
	margin:16px 16px 16px 0;
}
.contentsBlock ul li{
	list-style-image:url(/app_templates/core_assets_2009/css/p7tm/plus_arrow.png);
}

.contentsBlock ul li span{
	font-size:.9em;
}


dl.searchResults {
	margin:0px 0 0 0px;
}

dl.searchResults dt{
	font-size:1.1em;
	font-weight:normal;
	margin:16px 0 0 0px;
}

dl.searchResults dd{
	font-size:.9em;
	margin:2px 0 0 20px;
}


.paging{
	width:97%;
	padding:6px;
	border:1px solid #CCC;
	margin-top:40px;
	text-align:center;
}

.paging a{
	padding:4px;
	margin:4px 3px;
	text-decoration:none;
}

a.pageNumber{
	background-color:#F9F6D4;
	padding:4px 8px;
}

a.pageNumber:hover{
background-color:#EEB436;
	color:#FFF;
}

a.currentRow{
	background-color:#EEB436;
	color:#FFF;
}



/* #### Publications #### */


.featureFile{
	background-color:#EEB436;
	padding:2px 16px 16px 16px;
	width:auto;
}

.featureFile h2{
	padding:16px 0 0 16px;
}
	
.latestFilesWrapper{
	margin:92px 10px 20px 15px;
}
.latestFiles{
	margin:2px 10px 20px 15px;
	
}
.latestFiles h2{
	margin:0;
	padding:0;
}

dl.latestFiles dt{
	margin:12px 0 2px 0;
	padding:0;
}

dl.latestFiles dd{
	margin:2px 0 12px 0;
	padding:0;
}

dl.latestFiles{
	font-size:.9em;
	margin-left:19px;
}

dl.latestFiles img{
	margin-left:-19px;
}

.pubFeature{
	padding:4px;
	margin:4px;
	border:1px solid #CCC;
	width:310px;
	float:left;
	background-color:#FFF;
	height:90px;
	overflow:hidden;
}

.pubFeature img{
	float:left;
}

.pubFeatureTitle, .pubFeatureDesc{
	margin-left:76px;
}
.pubFeatureDesc{
	font-size:.9em;
}




/*  #####    Newsletter   ###### */

.ContentWrapperNewsletter{
	background-image:none;
}

.ContentWrapperNewsletter .mailer{
	width:95%;
}

.ContentAreaNewsletter{
	width:auto;
	float:left;
	margin: 24px 18px 22px 18px;
}

.newsletterFeatureWrapper{
	background-color:#F3EDA9;
}
.newsletterFooterMessage{
	background-color:#F3EDA9;
	padding: 0 12px;
	font-size:.8em;
	text-align:left;
	border:none;
}

.newsletterFooterMessage td{
	border:none;
}

.newsletterMainStory{
	padding:0 16px 16px 16px;
}

.newsletterMainStory img{
	float:right;
	margin:0 0 12px 12px;
}
.featureHeader{
	width:auto;
	background-color:#EEB436;
	padding:0;
}
.featureHeader h2{
	margin:16px 12px 16px 12px;
	padding:6px 0 6px 0;
}

.newsletterStory{
	background-color:#f9f6d4;
	margin-top:12px;
	padding:2px 16px 16px 16px;
}


.print {
	display:none;
}

table.borderless, table.borderless td, table.borderless th{
	border:none;
}

.loggedin p {
    display : block;
	font-size : 13px;
	float : right;  
	padding-left: 15px;
	padding-right: 15px;
	line-height: 32px;
    border-left:1px red solid;
    border-right:1px red solid;
    background-color: #1F4E78;
    color: white;


}
